uuid: 132ca36d-3962-4a03-b111-34f4806bce37
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_footer_contact
id: block_content.carapace_cb_footer_contact.info
field_name: info
entity_type: block_content
bundle: carapace_cb_footer_contact
label: 'Block description'
description: 'A brief description of your block.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
